UPDATE iszl.T_INSURED_POLICY_RECORD
	SET FIO = REPLACE(LOWER(LastName) || CHR(160) || LOWER(FirstName) || coalesce(CHR(160) || LOWER(Patronymic), CHR(160)), 'ё', 'е');
	
	
	
UPDATE iszl.T_INSURED
	SET FIO = REPLACE(LOWER(LastName) || CHR(160) || LOWER(FirstName) || coalesce(CHR(160) || LOWER(Patronymic), CHR(160)), 'ё', 'е');
	